package com.ruoyi.system.domain.vo;

public class InvestmentScaleVo {
    public String equipmentTotal;
    public String supportingCost;
    public String installationCost;
    public String otherCost;
    public String totalInvestment;

//    {
//        "equipmentTotal":"1111",
//        "supportingCost":"2222",
//        "installationCost":"333",
//        "otherCost":"4",
//        "totalInvestment":"222"
//    }
    public String getEquipmentTotal() {
        return equipmentTotal;
    }

    public void setEquipmentTotal(String equipmentTotal) {
        this.equipmentTotal = equipmentTotal;
    }

    public String getSupportingCost() {
        return supportingCost;
    }

    public void setSupportingCost(String supportingCost) {
        this.supportingCost = supportingCost;
    }

    public String getInstallationCost() {
        return installationCost;
    }

    public void setInstallationCost(String installationCost) {
        this.installationCost = installationCost;
    }

    public String getOtherCost() {
        return otherCost;
    }

    public void setOtherCost(String otherCost) {
        this.otherCost = otherCost;
    }

    public String getTotalInvestment() {
        return totalInvestment;
    }

    public void setTotalInvestment(String totalInvestment) {
        this.totalInvestment = totalInvestment;
    }
}
